Subject: RE: bug#4654: 23.1; Elisp manual doc of abbreviate-file-name

From: "Drew Adams" <[email-masked]>
Date: Wed, 7 Oct 2009 10:55:38 -0700

> > > I fixed the manual.  The description now says
> > > 
> > > (If the home directory is a root directory, it is not
> > > replaced with @samp{~}, because this does not make the result
> > > shorter on many systems.)
> >
> > Consider also making clearer the direction of substitution 
> > (e.g a one-line example). As Stefan's own misstatement shows,
> > it's easy for readers to understand the substitution backwards.
> 
> That is why the text quoted above makes a point of saying "replaced
> with", which should be unequivocal.

Yes, thanks, that helps (even though it is mentioned only wrt the root-dir
special casing).